

/********************************************************
			Codezeel Custom Styles
********************************************************/
.cz-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/codezeel/grabbing.png") 8 8, move;
}
 
.customNavigation {
  position: absolute;
  width: 100%;
  top: 40%;
  direction: ltr !important;
}
.lastest_block .customNavigation {
    top: 40%;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.lastest_block:hover .customNavigation {
    opacity: 1;
    filter: alpha(opacity=100);
}
.customNavigation a {
  font-size: 0px;
    position: absolute;
    font-weight: 300;
    height: 35px;
    width: 35px;
    line-height: 26px;
    padding: 2px 5px;
    color: #000000;
    background: #ffffff;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    -webkit-transition-delay: 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    border: 2px solid #ebebeb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.customNavigation a:hover{
	border-color: #c77b50;
}
.customNavigation a:hover:before{ color: #262626; }

.customNavigation a.prev {
  left: -40px;
}
.customNavigation a.next {
  right: -40px;
  padding-left: 9px;
}
/*
.customNavigation a.prev:hover{
	background-position: 0px -71px;
}

.customNavigation a.next:hover{
	 background-position: -128px -71px;
}*/
.customNavigation a.prev:before {
	content: '\f104';
    font-family: "FontAwesome";
    font-size: 22px;
    color: #000000;
}
.customNavigation a.next:before {
    content: '\f105';
    font-family: "FontAwesome";
    font-size: 20px;
    color: #000000;
}
.customNavigation a.prev:hover:before ,
.customNavigation a.next:hover:before { color: #c77b50; }
@media (max-width: 1260px) {
  .customNavigation a.prev {
    left: 0px;
  }
    .customNavigation a.next {
    right: 0px;
  }
  .lastest_block .customNavigation a.prev {
    left: 0px;
  }
  .lastest_block .customNavigation a.next {
    right: 0px;
  }
}
@media (max-width: 991px) {
	
}

@media (max-width: 767px) {
  .lastest_block .customNavigation {
    top: 26%;
  }
}
@media (max-width: 650px) {
  .lastest_block .customNavigation {
    top: 30%;
  }
}
#czleftbanner img,
#czrightbanner img{
	max-width: 100%;
}	
#czleftbanner li, #czrightbanner li {
    display: inline-block;
}
#czleftbanner li a, #czrightbanner li a {
    display: inline-block;
    overflow: hidden;
    position: relative;
}
#czleftbanner li a:before, #czrightbanner li a:before {
   content: "";
    position: absolute;
    left: 0;
    top: 0;
    border: 80px double rgba(55, 55, 55, 0);
    width: 100%;
    height: 100%;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

#czleftbanner li:hover a:before, #czrightbanner li:hover a:before {
    border:0px double rgba(0, 0, 0, 0.15);
    opacity: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
}

.top_button {
    background: #c77b50;
    bottom: 20px;
    cursor: pointer;
    height: 45px;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 45px;
    z-index: 99;
    border-radius: 50%;
}
.top_button:before {
    font-family: "FontAwesome";
    content: "\f176";
    color: #fff;
    font-size: 20px;
    left: 18px;
    position: absolute;
    top: 10px;
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
}

/* Flexslider */

#index .spinner {
    background: url(../img/codezeel/loading.gif) no-repeat center center #ffffff;
    width: 100%;
    position: fixed;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100000;
}



/* twitter */

.block-social li.twitter a {
    display: inline-flex;
    background-color: transparent;
    border: 0 solid #e5e5e5;
    border-radius: 0%;
    height: auto;
    width: auto;
    margin-right: 3px;
}
.footer-container .links.block-contact li.twitter a {
    margin-right: 3px;
}
/*.block-social li.twitter a:hover {
    background-color: currentColor;
    border-color: currentColor;
}*/
.block-social li{
    vertical-align: top;
}
.block-social li.twitter a::before {
    content: "";
    mask-image: url(../img/codezeel/twitter.svg);
    mask-repeat: no-repeat;
    mask-size: 16px;
    -webkit-mask-repeat: no-repeat;
    mask-position: center center;
    background-color: currentColor;
}
.block-social li.twitter a:hover::before {
    background-color: currentColor;
}
  
.social-sharing ul li.twitter a::before {
    content: "";
    mask-image: url(../img/codezeel/twitter.svg);
    mask-repeat: no-repeat;
    mask-size: 17px;
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    background-color: #000;
    width: 100%;
    height: 100%;
}

.social-sharing ul li.twitter:hover a::before {
    background-color: #ffffff;
}

.social-sharing ul li.twitter:hover {
    background-color: #000;
}

.social-sharing ul li.twitter {
    border-color: #000;
}
